/* Заголовок товара на отдельной странице */
.t-store__prod-page .t-store__prod-title {
    font-size: 24px !important;
    line-height: 1.3;
}

/* Цена товара на отдельной странице */
.t-store__prod-page .t-store__prod-price {
    font-size: 20px !important;
}

/* Описание товара на отдельной странице */
.t-store__prod-page .t-store__prod-descr {
    font-size: 16px !important;
    line-height: 1.5;
}





/* Скрыть блок Производитель/Маркировка в карточках товара */
.js-store-prod-all-text,
.js-store-prod-text {
    display: none !important;
}